< Back
Print

Installation

Installation SAWSConnector Intershop

Please note: In order to be able to use the SAWS PIM Train, both the REST-Service (ESA-08) and the SDK Professional (ESA-07) CS Modules need to be licensed.

SAWSConnector intershop Instalation

In order to be able to use the SAWSConnector, it needs to be checked out as an “External SVN Repository”, as you see in the folloing table: “intershop Connector Versions” ->Features/SVN.

Notice: There are videos for the installation process, on the example of the SAWSConnector for Magento.
Look here: Magento installation videos.

 

intershop Connector Versionsintershop Connector ticketsGenericJSON ticketsSAWSConnector Basic tickets
maintenance
maintenance
maintenance
maintenance

 

Was this article helpful?
How can we improve this article?
Please submit the reason for your vote so that we can improve the article.
Previous Intershop Introduction
Table of Contents